"ISO_Language" = "de_DE";
"OKButtonLabel" = "OK";
"CancelButtonLabel" = "Abbrechen";
"YesButtonLabel" = "Ja";
"NoButtonLabel" = "Nein";
"RetryButtonLabel" = "Wiederholen";
"ID_1007" = "Geben Sie Ihren Benutzernamen und Ihr Kennwort für den folgenden Proxyserver ein:";
"ID_1008" = "Benutzername:";
"ID_1009" = "Kennwort:";
"ID_1010" = "Kennwort speichern";
"ID_1023" = "Keine Aktualisierungen";
"ID_1024" = "Zurzeit sind keine Aktualisierungen verfügbar.";
"ID_1027" = "Der Computer muss neu gestartet werden";
"ID_1028" = "Der Computer muss neu gestartet werden, bevor der Aktualisierungsvorgang fortgesetzt werden kann. Möchten Sie jetzt neu starten?";
"ID_1029" = "Kein Neustart möglich";
"ID_1030" = "Der Computer konnte nicht automatisch neu gestartet werden. Starten Sie den Computer manuell neu, um den Aktualisierungsvorgang fortzusetzen.";
"ID_1035" = "Lizenzvertrag kann nicht geöffnet werden";
"ID_1036" = "Der Lizenzvertrag konnte nicht automatisch geöffnet werden. Sie können den Lizenzvertrag manuell anzeigen, indem Sie \"%0\" in Ihrem Webbrowser eingeben.";
"ID_1037" = "Lizenzvertrag kann nicht geöffnet werden";
"ID_1038" = "Der Lizenzvertrag konnte nicht geöffnet werden.";
"ID_1039" = "Stunde";
"ID_1040" = "Stunden";
"ID_1041" = "Minute";
"ID_1042" = "Minuten";
"ID_1043" = "Sekunde";
"ID_1044" = "Sekunden";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Weniger als eine Minute";
"ID_1048" = "Größe: %0";
"ID_1049" = "Downloadgröße der ausgewählten \nAktualisierungen: %0";
"ID_1050" = "Geschätzte Zeit (DFÜ): %0";
"ID_1051" = "Geschätzte Zeit (Breitband): %0";
"ID_1070" = "Zurzeit sind keine Aktualisierungen verfügbar.";
"ID_1071" = "Voreinstellungen";
"ID_1072" = "OK";
"ID_1073" = "Unzureichende Rechte";
"ID_1074" = "Adobe Updater kann nur von Benutzern mit Adminstratorrechten ausgeführt werden.";
"ID_1075" = "Die folgenden Komponenten wurden nicht heruntergeladen:\n\n";
"ID_1076" = "Die Datei konnte nicht entpackt werden.";
"ID_1078" = "Auf das Datenträgerimage konnte nicht zugegriffen werden.";
"ID_1079" = "Dokument öffnen";
"ID_1080" = "Für dieses Dokument fehlt folgende Komponente: %0 (%1). Klicken Sie auf \"OK\", um diese Aktualisierung herunterzuladen.";
"ID_1081" = "Dokument öffnen";
"ID_1082" = "Einige Komponenten, die zum Abschluss dieses Vorgangs benötigt werden, fehlen. Möglicherweise sind Informationen dazu auf der Adobe-Website verfügbar. Möchten Sie auf der Adobe-Website nach den fehlenden Komponenten suchen?";
"ID_1131" = "Aktualisierung installieren: %0";
"ID_1151" = "Eine neue Version von Adobe Updater ist verfügbar. Klicken Sie auf \"OK\", um diese Version zu installieren. \nHinweis: Eventuell müssen Sie sich authentifizieren, um Adobe Updater installieren zu können.";
"ID_1170" = "%0 konnte nicht installiert werden.";
"ID_1210" = "Downloadort";
"ID_1211" = "Wählen Sie den Ordner, in den die Dateien heruntergeladen werden sollen.";
"ID_2000" = "Installation unvollständig";
"ID_2001" = "Beim Installationsvorgang ist ein Fehler aufgetreten. Wählen Sie aus den folgenden Optionen:";
"ID_2002" = "Installation beenden und später fortsetzen";
"ID_2003" = "Diese Aktualisierung abbrechen und beenden";
"ID_2005" = "Jetzt neu starten";
"ID_2006" = "Später neu starten";
"ID_2007" = "Der Computer muss neu gestartet werden, damit der Aktualisierungsvorgang fortgesetzt werden kann. Wenn Sie auf \"Jetzt neu starten\" klicken, setzt Adobe Updater die Installation der verbliebenen Aktualisierungen nach dem Neustart fort.";
"ID_2008" = "Installation abgeschlossen";
"ID_2009" = "Diese Aktualisierung erneut ausführen";
"ID_2011" = "Aktuelle Aktualisierung abbrechen und mit der Installation der verbleibenden Aktualisierungen fortfahren";
"ID_2500" = "Speicherort ändern...";
"ID_2501" = "Beenden";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Kein Download nach %0 möglich. Mindestens eine der für den Download vorgesehenen Dateien überschreitet die maximale Dateipfadlänge von 256 Zeichen. Klicken Sie auf \"Speicherort ändern\". Wählen Sie einen Ordner mit kürzerem Pfadnamen, oder klicken Sie auf \"Beenden\", um den Vorgang später fortzusetzen.";
"ID_3001" = "Aktualisierungen herunterladen";
"ID_3002" = "Fortsetzen";
"ID_3003" = "Einige Akualisierungen wurden möglicherweise nicht vollständig heruntergeladen. Klicken Sie auf \"Fortsetzen\", um mit dem Download fortzufahren. Klicken Sie auf \"Beenden\", wenn Sie die Aktualisierungen später herunterladen möchten.";
"ID_3005" = "Adobe Updater ist bereit für den Download. Wählen Sie einen Speicher aus:";
"ID_3006" = "Auf %0 steht nicht genügend Speicherplatz zur Verfügung. Klicken Sie auf \"Speicherort ändern\", oder geben Sie %1 MB Speicherplatz frei, und klicken Sie anschließend auf \"Wiederholen\".";
"ID_3007" = "Wiederholen";
"ID_3008" = "Fehler bei der Schreibberechtigung. Der Download kann nicht unter %0 gespeichert werden, da Sie nicht über die Berechtigung verfügen, dort eine Datei zu erstellen. Stellen Sie sicher, dass Sie über die entsprechenden Berechtigungen verfügen, und klicken Sie auf \"Wiederholen\". Klicken Sie andernfalls auf \"Speicherort ändern\".";
"ID_3009" = "An diesem Speicherort ist bereits eine Datei gleichen Namens vorhanden. Klicken Sie auf \"Ersetzen\", um die vorhandene Datei zu überschreiben, oder klicken Sie auf \"Speicherort ändern\", um einen anderen Downloadort anzugeben.";
"ID_3010" = "Ersetzen";
"ID_3011" = "%0 kann nicht überschrieben werden. Löschen Sie die Datei, und klicken Sie auf \"Wiederholen\", oder klicken Sie auf \"Speicherort ändern\", und wählen Sie einen anderen Downloadort.";
"ID_3012" = "Der Ort, an den diese Datei kopiert werden soll, ist schreibgeschützt. Aktivieren Sie den Schreibzugriff für den Speicherort der Datei, und klicken Sie auf \"Wiederholen\" oder auf \"Speicherort ändern\".";
"ID_3013" = "Es ist nicht genügend Speicherplatz vorhanden. Geben Sie Speicherplatz frei und klicken Sie dann auf \"Wiederholen\".";
"ID_3100" = "Zurzeit können einige Aktualisierungen für die folgenden Produkte nicht ermittelt werden: %0";
"ID_3500" = "%1$u Byte";
"ID_3501" = "%2$u,%1$01u KB";
"ID_3502" = "%3$u,%2$01u MB";
"ID_3503" = "%4$u,%3$01u GB";
"ID_3504" = "Installation abschließen";
"ID_3505" = "Die meisten Aktualisierungen wurden erfolgreich installiert, doch für mindestens eine Aktualisierung ist manuelles Eingreifen erforderlich. Klicken Sie auf \"Ordner öffnen\", um die Dateien anzuzeigen, die heruntergeladen, aber noch nicht installiert wurden.";
"ID_3506" = "Download abgeschlossen";
"ID_3507" = "Die Aktualisierungen wurden erfolgreich heruntergeladen. Einige müssen möglicherweise manuell installiert werden. Klicken Sie auf \"Ordner öffnen\", um die heruntergeladenen Dateien anzuzeigen. Klicken Sie auf \"Beenden\", um Adobe Updater zu beenden (nicht empfohlen).";
"ID_3508" = "Ordner öffnen";
"ID_3510" = "Installation abgeschlossen";
"ID_3511" = "Der Aktualisierungsvorgang ist beendet.";
"ID_3512" = "Nicht verfügbar";
"ID_3516" = "Suche nach Aktualisierungen für %0";
"ID_3522" = "Die Datei %0 kann nicht überschrieben werden. Die Datei ist möglicherweise schreibgeschützt, oder Sie verfügen über unzureichende Zugriffsrechte. Vergewissern Sie sich, dass Sie Schreibzugriff für diese Datei besitzen.";
"ID_3601" = "Aktualisierung herunterladen: %0";
"ID_3603" = "Produkt: %0";
"ID_3604" = "Der Aktualisierungsserver antwortet nicht, weil er möglicherweise offline ist oder falsche Internet- bzw. Firewall-Einstellungen verwendet werden. Bitte wiederholen Sie den Vorgang später.";
"ID_3607" = "Die Installation konnte nicht fortgesetzt werden. Die heruntergeladene Datei wurde verschoben oder gelöscht.";
"ID_3610" = "Download von Aktualisierungen fortsetzen";
"ID_3611" = "Download beenden und später fortsetzen";
"ID_3612" = "Download beenden und alle Aktualisierungen abbrechen";
"ID_3613" = "Alle verbleibenden Downloads beenden, und alle abgeschlossenen Downloads installieren";
"ID_3614" = "Wählen Sie eine Option aus:";
"ID_3615" = "Abbrechen";
"ID_3700" = "Unbekannt";
"ID_3701" = "Angehalten";
"ID_3702" = "Verbleibende Zeit: %2 (%0 von %1)";
"ID_3703" = "Der Aktualisierungsvorgang ist nicht abgeschlossen. Wenn Sie ihn jetzt beenden, wird die derzeitige Aktualisierung abgebrochen.\r\rKlicken Sie auf \"Fortsetzen\", um den Aktualisierungsvorgang fortzusetzen. Klicken Sie auf \"Beenden\", wenn Sie den Vorgang zu einem späteren Zeitpunkt fortsetzen möchten.";
"ID_3704" = "Aktualisierung beim Neustart des Computers fortsetzen";
"ID_3705" = "Die Installation konnte nicht fortgesetzt werden, da die heruntergeladene Datei vor der Validierung und Installation nicht in einen sicheren Ordner (%0) verschoben werden kann. Stellen Sie sicher, dass im sicheren Speicherordner genügend Speicherplatz vorhanden ist und die erforderlichen Administrator-Zugriffsrechte gewährleistet sind.";
"ID_5000" = "Die Komponente wurde heruntergeladen.";
"ID_5001" = "Dieses Update steht nicht mehr zum Download zur Verfügung.";
"ID_5002" = "Die Datei steht nicht mehr zum Download zur Verfügung.";
"ID_5003" = "Sie setzen einen Download fort, aber die Datei auf dem Server wurde geändert.";
"ID_5004" = "Die Datei konnte nicht geprüft werden.";
"ID_5005" = "Die Datei auf dem Server wurde geändert und hat nicht die richtige Größe.";
"ID_5006" = "Interner Fehler. Die angeforderte Datei konnte nicht heruntergeladen werden.";
"ID_5007" = "Die Datei konnte nicht geprüft werden, da die Anwendung nicht gefunden wurde und eventuell deinstalliert ist.";
"ID_5100" = "Es ist ein Fehler aufgetreten.";
